/**Combo these styles before this page goes live. Files size: 10kb - but could be smaller. **/

html, body {
	margin:0;
}
/***Global***/

*.footer {
	font-size:11px;
	color:#999999;
	font-family:verdana;
}
*.footerbold {
	font-size:11px;
	color:#999999;
	font-weight:bold;
}
*.footerlink {
	font-size:11px;
	color:#003399;
}
#imgPadLeft {
	padding-left:20px;
}
#imgPadLeft2 {
	padding-left:20px;
}
.imgfix {
	margin:0px;
	padding:0px;
}
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/*Global FF*/

html>body #imgPadLeft {
	padding-left:0px;
}
html>body #imgPadLeft2 {
	padding-left:20px;
}
/***Index.html***/

  /*aboutQwt*/

#aboutQwtHead, #aboutQwtContent, #aboutQwtFacts {
	width:575px;
}
#aboutQwtHeading {
	padding-left:17px;
	padding-bottom:0px;
	padding-top:0;
}
#aboutQwtSubHeading {
	margin:0px;
	font-family:verdana;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	background-color:#094d9c;
	padding-top:6px;
	padding-left:17px;
	height:25px;
}
#aboutQwtSubHeading_green {
	margin:0px;
	font-family:verdana;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:17px;
}
#aboutQwtItem_1 {
	background-color:#d6e1ee;
	height:162px;
	padding-top:17px;
	padding-left:17px;
}
#aboutQwtItem_1 img {
	padding-left:17px;
}
#aboutQwtItem_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:120px;
	margin-right:10px;
}
#aboutQwtItem_copy a {
	color:#094d9c;
}
#aboutQwtItem_orig {
	background-color:#f1f5f9;
	height:112px;
	padding-top:17px;
	padding-left:17px;
	background:url(images/dots.gif) repeat-x top;
}
#aboutQwtItem {
	background-color:#f1f5f9;
	height:auto;
	padding-top:5px;
	padding-left:17px;
	padding-bottom:15px;
	background:url(images/dots.gif) repeat-x top;
}
#aboutQwtFacts_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:16px;
	margin-right:10px;
}
#aboutQwtFacts_stats {
	font-family:verdana;
	font-size:11px;
	background:url(images/statsbg.gif) no-repeat;
	margin-left:8px;
	padding-top:3px;
	text-indent:10px;
	margin-bottom:0px;
	padding-bottom:0px;
	height:20px;
}
#aboutQwtSider {
	font-family:verdana;
	font-size:11px;
	width:175px;
}
#aboutQwtSider_heading {
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:6px;
	height:25px;
	color:#fff;
	font-weight:bold;
}
#aboutQwtSider_heading1 {
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:6px;
	height:25px;
	color:#fff;
	font-weight:bold;
	margin-top:44px;
}
#aboutQwtSider_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:9px;
	padding-top:5px;
	margin-top:0px;
}
#aboutQwtTbl {
	padding-top:20px;
}
/*Curse you IE*/

html>body #aboutQwtTbl {
	padding-top:inherit;
}
html>body #aboutQwtSider_heading {
	padding-bottom:7px;
	height:inherit;
}
html>body #aboutQwtSider_heading1 {
	margin-top:57px;
	padding-top:0px;
	margin-bottom:7px;
}
html>body #aboutQwtSubHeading_green {
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #imgPadHead {
	margin-left:-17px;
}
html>body #aboutQwtSubHeading {
	margin-top:-16px;
	padding-top:6px;
	padding-bottom:6px;
	height:inherit
}
html>body #aboutQwtFacts_stats {
	padding-top:-1px;
	margin-top:-3px
}
/*End*/



/***Diversitiy***/

#aboutTopContent {
	background-color:#ffffff;
	padding-top:17px;
	padding-left:17px;
}
#aboutHeader {
	margin:0px;
	font-family:verdana;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color:#094d9c;
	margin-left:120px;
	margin-right:10px;
}
/***Community***/

   /*about2*/

#about2Head, #about2Content, #about2Facts {
	width:575px;
	margin-top:0px;
}
#about2Heading {
	padding-left:17px;
	padding-bottom:0px;
}
#about2SubHeading {
	margin:0px;
	font-family:verdana;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	background-color:#094d9c;
	margin-top:0px;
	padding-top:6px;
	padding-left:17px;
	height:25px;
}
#about2SubHeading_green {
	background-color:#a9be7d;
	height:25px;
	margin:0px;
	font-family:verdana;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	padding-top:5px;
	padding-left:17px;
}
#about2Item_1 {
	background-color:#d6e1ee;
	height:162px;
	padding-top:17px;
	padding-left:17px;
}
#about2Item_1 img {
	padding-left:17px;
}
#about2Item_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:120px;
	margin-right:10px;
}
#about2Item_copy table {
	font-family:verdana;
	font-size:11px;
}
ul {
	font-family:verdana;
	font-size:11px;
	margin-right:10px;
}
#about2Item_copy a, a {
	color:#094d9c;
}
#about2Item {
	background-color:#f1f5f9;
	height:112px;
	padding-top:17px;
	padding-left:17px;
	background:url(images/dots.gif) repeat-x bottom;
}
#about2Sider {
	font-family:verdana;
	font-size:11px;
	width:175px;
}
#about2Sider_heading {
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:6px;
	padding-top:5px;
	height:25px;
	color:#fff;
	font-weight:bold;
	margin-top:24px;
}
#about2Sider_heading1 {
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:6px;
	padding-top:5px;
	height:25px;
	color:#fff;
	font-weight:bold;
	margin-top:37px;
}
#about2Sider ul {
	margin-left:27px;
	margin-top:7px;
}
#about2Sider li {
	padding-bottom:6px;
}
#about2Sider_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:9px;
	padding-top:5px;
	margin-top:0px;
}
#about2Tbl {
	padding-top:20px;
}
#about2Media {
	font-family:verdana;
	font-size:11px;
	color:#000;
}
#about2MediaList {
	margin-left:27px;
	margin-top:7px;
	padding-bottom:21px;
}
#about2Media_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:0px;
	margin-right:10px;
}
/*Curse you IE*/

html>body #about2Media_copy {
	padding-bottom:10px;
}
html>body #about2MediaList {
	padding-bottom:inherit;
}
html>body #about2Tbl {
	padding-top:inherit;
}
html>body #about2SubHeading {
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about2SubHeading_green {
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about2Sider_heading {
	padding-top:6px;
	padding-bottom:6px;
	margin-top:38px;
	height:inherit;
}
html>body #about2Sider_heading1 {
	padding-top:6px;
	padding-bottom:6px;
	margin-top:69px;
	height:inherit;
}
html>body #about2Sider ul {
	padding-bottom:4px;
}
html>body #about2SubHeading_green {
	padding-top:7px;
}
html>body #about2Sider li {
	margin-left:-44px;
}
/*End*/



/***Our Company***/

   /*about3*/

#about3Head, #about3Content, #about3Facts {
	width:575px;
	margin-top:0px;
}
#about3Heading {
	padding-left:17px;
	padding-bottom:0px;
}
#about3SubHeading {
	margin:0px;
	font-family:verdana;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	background-color:#094d9c;
	margin-top:0px;
	padding-top:6px;
	padding-left:17px;
	height:25px;
}
#about3SubHeading_green {
	background-color:#a9b37d;
	height:25px;
	margin:0px;
	font-family:verdana;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	padding-top:5px;
	padding-left:17px;
}
#about3Item_1 {
	background-color:#d6e1ee;
	height:162px;
	padding-top:17px;
	padding-left:17px;
}
#about3Item_1 img {
	padding-left:17px;
}
#about3Item_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:120px;
	margin-right:10px;
}
#about3Item_copy table {
	font-family:verdana;
	font-size:11px;
}
#about3Item_copy a, a {
	color:#094d9c;
}
#about3Item {
	background-color:#f1f5f9;
	height:112px;
	padding-top:17px;
	padding-left:17px;
	background:url(images/dots.gif) repeat-x bottom;
}
#about3Sider {
	font-family:verdana;
	font-size:11px;
	width:175px;
}
#about3Sider_heading {
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:6px;
	padding-top:5px;
	height:25px;
	color:#fff;
	font-weight:bold;
}
#about3Sider_heading1 {
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:6px;
	padding-top:5px;
	height:25px;
	color:#fff;
	font-weight:bold;
	margin-top:37px;
}
#about3Sider ul {
	margin-left:27px;
	margin-top:7px;
}
#about3Sider li {
	padding-bottom:6px;
}
#about3Sider_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:9px;
	padding-top:5px;
	margin-top:0px;
}
#about3Tbl {
	padding-top:10px;
}
/*Curse you IE*/

html>body #about3Tbl {
	padding-top:inherit;
}
html>body #about3SubHeading {
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about3SubHeading_green {
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about3Sider_heading {
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about3Sider_heading1 {
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about3Sider_heading1 {
	margin-top:69px;
}
html>body #about3Sider ul {
	padding-bottom:18px;
}
html>body #about3Sider li {
	margin-left:-43px;
}
/*End*/



/***Media***/

   /*about4*/

#about4Head, #about4Content, #about4Facts {
	width:575px;
	margin-top:0px;
}
#about4Heading {
	padding-left:17px;
	padding-bottom:0px;
}
#about4SubHeading {
	margin:0px;
	font-family:verdana;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	background-color:#094d9c;
	margin-top:0px;
	padding-top:6px;
	padding-left:17px;
	height:25px;
}
#about4SubHeading_green {
	background-color:#a9b37d;
	height:25px;
	margin:0px;
	font-family:verdana;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	padding-top:5px;
	padding-left:17px;
}
#about4Item_1 {
	background-color:#d6e1ee;
	padding-top:17px;
	padding-left:17px;
	padding-right:17px;
}
#about4Item_12 {
	background-color:#d6e1ee;
	padding-top:17px;
	padding-left:17px;
	padding-right:17px;
}
#about4Item_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:120px;
	margin-right:10px;
}
#about4Item_copy2 {
	font-family:verdana;
	font-size:11px;
	margin-left:0px;
	margin-right:10px;
}
#about4Item_copy table {
	font-family:verdana;
	font-size:11px;
}
#about4Item_copy a, a {
	color:#094d9c;
}
#about4Item {
	background-color:#f1f5f9;
	height:112px;
	padding-top:17px;
	padding-left:17px;
}
#about4Sider {
	font-family:verdana;
	font-size:11px;
	width:175px;
}
#about4Sider_heading {
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:6px;
	padding-top:5px;
	height:25px;
	color:#fff;
	font-weight:bold;
}
#about4Sider_heading1 {
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:6px;
	padding-top:7px;
	height:25px;
	color:#fff;
	font-weight:bold;
	margin-top:37px;
}
#about4Sider ul {
	margin-left:27px;
	margin-top:7px;
}
#about4Sider li {
	padding-bottom:6px;
}
#about4Sider_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:9px;
	padding-top:5px;
	margin-top:0px;
}
#uberspace {
	display:none;
}
html>body #uberspace {
	display:inherit;
}
/*Curse you IE*/

html>body #about4Sider_heading1 {
	margin-top:69px;
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about4Sider_heading {
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about4Sider ul {
	margin-left:-18px;
}
html>body #about4Item_12 {
	padding-bottom:75px;
}
html>body #about4Item_1 {
	padding-bottom:75px;
	height:350px;
}
html>body #about4Item_1.new {
	height:550px;
}
html>body #about4SubHeading_green {
	padding-bottom:6px;
	padding-top:6px;
	height:inherit;
}
html>body #about4SubHeading {
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about4Item_copy {
	padding-left:0px;
}
/*End*/



/***Policy***/

  /*about5*/

#about5Head, #about5Content, #about5Facts {
	width:575px;
	margin-top:0px;
}
#about5Heading {
	padding-left:17px;
	padding-bottom:0px;
}
#about5SubHeading {
	margin:0px;
	font-family:verdana;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	background-color:#094d9c;
	margin-top:0px;
	padding-top:6px;
	padding-left:17px;
	height:25px;
}
#about5SubHeading_green {
	margin:0px;
	font-family:verdana;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	padding-top:9px;
	padding-bottom:8px;
	padding-left:17px;
}
#about5Item_1 {
	background-color:#f1f5f9;
	height:80px;
	padding-top:17px;
	padding-left:17px;
}
#about5Item_1 img {
	padding-left:17px;
}
#about5Item_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:0px;
	margin-right:70px;
}
#about5Item li {
	padding-top:10px;
}
#about5Item_copy a {
	color:#094d9c;
}
#about5Item {
	background-color:#fff;
	padding-top:17px;
	padding-left:17px;
}
#about5Facts_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:16px;
	margin-right:10px;
}
#about5Facts_stats {
	font-family:verdana;
	font-size:11px;
	background:url(images/statsbg.gif) no-repeat;
	margin-left:8px;
	padding-top:3px;
	text-indent:10px;
	margin-bottom:0px;
	padding-bottom:0px;
	height:20px;
}
#about5Sidebar {
	font-family:verdana;
	font-size:11px;
	width:175px;
	padding-top:45px;
}
#about5Sidebar li {
	margin-left:-12px
}
#about5Sider_heading {
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:6px;
	height:25px;
	color:#fff;
	font-weight:bold;
	padding-top:5px;
}
#about5Sider_heading1 {
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:6px;
	height:25px;
	color:#fff;
	font-weight:bold;
	padding-top:5px;
}
#about5Sider_copy {
	font-family:verdana;
	font-size:11px;
	margin-left:9px;
	padding-top:5px;
	margin-top:0px;
}
#about5Tbl {
	padding-top:10px;
}
/*Curse you IE*/

html>body #about5Sider_heading1 {
	margin-top:22px;
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about5Sider_heading {
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about5SubHeading {
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about5SubHeading_green {
	padding-top:6px;
	padding-bottom:6px;
	height:inherit;
}
html>body #about5Tbl {
	padding-top:inherit;
}
html>body #about5Item_copy {
	margin-top:0px;
}
html>body #about5Item ul {
	margin-top:0px;
}
html>body #about5Sider li {
	margin-left:-17px;
}
/*End*/



/*CEO Page Main*/

#linksaf_ceo {
	font-size:11px;
	text-align:center;
}
#headshotCEO_main {
	width:150;
	height:150px;
	background-color: #CCC;
	padding-bottom:5px;
}
#videoCEO_main {
	width:150px;
	height:150px;
	background-color:#CCC;
}
#ceoHeadlines_main {
	width:350px;
	padding:5px;
}
#ceoMoreInfo_main {
	width:345px;
	height:800px;
	font-size:11px;
}
#centerContent {
	margin:0px;
	padding:0px;
}
/*CEO Page /about/media/ceo */

#ceoHeadline {
	width:100%;
	font-size:11px;
	padding-top:17px;
}
.pictureRow {
	position:relative;
	width:100%;
	height:50px;
	font-size:10px;
	margin:0px 0px 0px 0px;
}
.videoRow {
	position:relative;
	height:75px;
	width:100%px;
	font-size:10px;
	margin:0px 0px 0px 0px;
}
.videoClip {
	float:left;
	width:60px;
	height:60px;
	background-color:#999999;
}
.pictureBox {
	float:left;
	width:50px;
	height:60px;
	background-color:#999999;
}
/**** Skip Link Navigation for Accessibility ******/

a.skiplink, a.skiplink:hover, a.skiplink:visited {
	position:absolute;
	left:0;
	top:-10px;
	width:1px;
	height:1px;
	overflow:hidden;
}
a.skiplink:active {
	position:static;
	width:auto;
	height:auto;
}
ul.diversitylinks {
	list-style-type:none;
	margin-left:100px;
	margin-bottom:10px;
}
ul.diversitylinks li {
}